GIT-REQUEST-PULL(1)

NAME
git-request-pull - Generates a summary of pending changes

SYNOPSIS
git-request-pull <start> <url> [<end>].sp

DESCRIPTION
Summarizes the changes between two commits to the standard output, and includes the given URL in the generated summary..sp

OPTIONS

<start>
    Commit to start at.

<url>
    URL to include in the summary.

<end>
    Commit to send at; defaults to HEAD.

AUTHOR
Written by Ryan Anderson <ryan@michonline.com> and Junio C Hamano <junkio@cox.net>.sp

DOCUMENTATION
Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp